#header > .row {
    height: inherit;
    padding-bottom: inherit;
    border-bottom: inherit;
}

#header .logo {
	max-width: 150px;
}
#header > .row {
    background: hsl(220, 40%, 25%);
}
#header h1, #header h1 a {
    color: #fff;
    font-size: 2rem;
}

p.hbll_sc_link {
    text-align: right;
    margin-top: 1rem;
    color: hsl(0, 0%, 50%);
}
p.hbll_sc_link a {
    white-space: nowrap;
}